.titol {  font-family: "Short Hand"; font-size: 18pt; font-style: normal; font-weight: bolder; color: #173C08}
.text {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #000000}
.text2 {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000}
.titol2 {  font-family: "Short Hand"; font-size: 14pt; font-style: normal; font-weight: bold; color: #173C08}
.nom {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; font-weight: bolder; color: #000000}
.peufoto {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
